*{
  text-align: center;
  margin: 10px;
}

button {
  margin: 12px;
}

.mat-form-field-wrapper {
  /* display: flex; */
  width: 300px;
  /* position: relative; */
}

textarea {
  margin-left: 40%;
}

h2 {
  text-align: center;
  margin-top: 5%;
  text-decoration: underline;
  font-size: 26px;

}
